
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'Tw Cen MT';
    font-style: normal;
    font-weight: normal;
    src: local('https://libs.tiendasicam32.net/fonts/TwCenMT'), url('https://libs.tiendasicam32.net/fonts/TwCenMT.woff') format('woff');
}
body {
    color: black;
    font-size: 11px;
}
body,
h1, h2, h3, h4, h5 {
    font-family: 'Tw Cen MT'!important;
}
main {
    margin-bottom: 120px;
}
@media (max-width: 600px) {
    .img-holder  {
        height: auto!important;
        width: 100%!important;
    }
}
@media  (min-width: 600px) and (max-width: 1024px) {
    .img-holder  {
        position: fixed;
        height: 100%!important;
        width: 35%!important;
    }
    .form-holder {
        margin-left:35%;
        width: 70%;
        padding: 1% 2%;
        background-color: #44C97D;
    }
}
.footer {
    width: 100%;
    background-color: silver;
    padding: 10px;
    font-size: 70%;
}






